@CHARSET "ISO-8859-1";

body {
	background-image: URL(body_bg.jpg);
	font-family: Georgia, Times New Georgia, "Times New Roman", Times, serif;
	margin:0px;
	background-color:none;
}

table,tr,td,th {
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
}

table {
	width: 739px;
	font-size: 10pt;
	font-family: Georgia, Times New Georgia, "Times New Roman", Times, serif;
	border: 1px solid #cccccc;
	border-bottom: 0px;
}

th {
	text-align: left;
	background-color: #000000;
	color: #FFFFFF;
	border-bottom: 1px solid #cccccc;
	padding: 4px 0px 5px 1px;
}

td {
	padding: 5px 0px 6px 16px;
	border-bottom: 1px solid #cccccc;
}

td.left {
	font-weight: bold;
	width: 656px;
}

td.right {
	padding-left: 5px;
	font-weight: normal;
}

tr.grey {
	background-color: #eeeeee;
}

th.headerSortUp { 
    background-image: url(desc.gif); 
}
th.headerSortDown { 
    background-image: url(asc.gif); 
}
th.left.header { 
    
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: 75px center; 
}
th.right.header { 
    
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: 45px center; 
}

ul.menu {
	list-style-type: none;
	padding: 0px;
}

ul.menu li {
	float: left;
	border: 1px solid #6e6e6e;
}

ul.menu li a {
	display: block;
	padding: 5px 20px 5px 20px;
	color: #000000;
	font-size: 7.5pt;
	text-decoration: none;
	font-weight: bold;
	background-image: URL(menu_bg.png);
}

ul.menu li a:hover,ul.menu li a.active {
	color: #ffffff;
	background-image: URL(menu_bg_active.png);
}


a.compdetail, a.compdetailh {
	color: #339a92;
	text-decoration: none;
	/*font-weight: bold;*/
}

a.compdetail:hover, a.compdetailh:hover {
	color: #339a92;
	text-decoration: underline;
	/*font-weight: bold;*/
}